BODY {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "Arial", Tahoma, Verdana; BACKGROUND: url(bg.jpg) #000000 no-repeat 50% top; FONT-SIZE: 0.69em; PADDING-TOP: 0px
}
IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
H1 {
	COLOR: #f5f5f5; FONT-SIZE: 4.69em
}
H5 {
	COLOR: #f5f5f5
}
P {
	COLOR: #FFFFFF
}